Scilab Function
Last update : 16/6/2004

range - Image de A^k

### Calling Sequence

  `[X,dim]=range(A,k)`

### Parameters

- `A` : matrice réelle carrée
- `k` : entier
- `X` : matrice réelle régulière
- `dim` : entier (dimension du sous-espace)

### Description

Calcul de l'image de `A^k`; les dim premières colonnes de `X` forment une base de `A^k`.

### See Also

`fullrfk`, `rowcomp`,

### Author

F. D.; ;